%\pdfoutput=1
% Uncomment line above if submitting to arXiv and using pdflatex

% $Id: main.tex 97873 2016-09-08 18:28:41Z michaelt $
% ============================================================================
% Purpose: Template for LHCb documents
% Authors: Tomasz Skwarnicki, Roger Forty, Ulrik Egede
% Created on: 2010-09-24
% ============================================================================
\documentclass[12pt,a4paper]{article}

% Variables that controls behaviour
\usepackage{ifthen} % for conditional statements
\newboolean{pdflatex}
\setboolean{pdflatex}{true} % False for eps figures 

\newboolean{articletitles}
\setboolean{articletitles}{true} % False removes titles in references

\newboolean{uprightparticles}
\setboolean{uprightparticles}{false} %True for upright particle symbols

\newboolean{inbibliography}
\setboolean{inbibliography}{false} %True once you enter the bibliography

\input{preamble}
\usepackage{longtable} % only for template; not usually to be used in PAPERs

\begin{document}

\renewcommand{\thefootnote}{\fnsymbol{footnote}}
\setcounter{footnote}{1}

%\onecolumn
\input{title-LHCb-ANA}
%\twocolumn

\renewcommand{\thefootnote}{\arabic{footnote}}
\setcounter{footnote}{0}

\tableofcontents
\cleardoublepage

\pagestyle{plain} % restore page numbers for the main text
\setcounter{page}{1}
\pagenumbering{arabic}

\linenumbers

\input{Body/Section_Intro}
\input{Body/Section_Method}
\input{Body/Section_Samples}

\input{Body/Section_Selection}
\input{Body/Section_BDT_Studies}

\input{Body/Section_Control_Channels}

\input{Body/Section_Efficiencies}
\input{Body/Section_TrackingCorrection}
\input{Body/Section_NormalisationFit}

\input{Body/Section_FormFactors}


% etc % etc...

\addcontentsline{toc}{section}{References}
\setboolean{inbibliography}{true}
\bibliographystyle{LHCb}
\bibliography{main,LHCb-PAPER,LHCb-CONF,LHCb-DP,LHCb-TDR}
 

\end{document}
